/*     111613 : 스크롤 블록/셀 슬라이드 js      */
.empty__111613__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__111613__ p{font-size:17px;font-weight:bold}
.empty__111613__ dl{margin:0;text-align:left;color:#333}
.empty__111613__ dt{margin-bottom:5px;font-size:14px}
.empty__111613__ dd{margin:0;font-size:13px}


/*     111570 : 타이틀 텍스트      */
.title__111570__ {font-size:0; }
.title__111570__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__111570__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__111570__.style_top p {padding-top:10px;}
.title__111570__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__111570__.style_right p {padding-right:14px;}
.title__111570__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__111570__.style_bottom p {padding-bottom:12px;}
.title__111570__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__111570__.style_left p {padding-left:14px;}
.title__111570__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__111570__.style_circle1 p {padding-left:18px;}
.title__111570__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111570__.style_circle2 p {padding-left:18px;}
.title__111570__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     111568 : 표 2.0      */
.table__111568__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__111568__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #7e49bf}
.table__111568__ * {box-sizing:border-box}
.table__111568__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__111568__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break: keep-all;
}
.table__111568__ td.empty__111568__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__111568__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__111568__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__111568__ > .table_inner {width:px}
}

/*     111571 : 한줄 텍스트      */
.text__111571__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__111571__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__111571__ p {font-size:15px}
}

/*     111581 : 점선      */
.dashed_line__111581__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__111581__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__111581__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__111581__ {height:60px}
}

/*     111572 : 타이틀 텍스트      */
.title__111572__ {font-size:0; }
.title__111572__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__111572__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__111572__.style_top p {padding-top:10px;}
.title__111572__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__111572__.style_right p {padding-right:14px;}
.title__111572__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__111572__.style_bottom p {padding-bottom:12px;}
.title__111572__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__111572__.style_left p {padding-left:14px;}
.title__111572__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__111572__.style_circle1 p {padding-left:18px;}
.title__111572__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__111572__.style_circle2 p {padding-left:18px;}
.title__111572__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     111573 : 장문 텍스트      */
.textarea__111573__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111573__ p {font-size:20px}
}

/*     111574 : 표 2.0      */
.table__111574__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__111574__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #7e49bf}
.table__111574__ * {box-sizing:border-box}
.table__111574__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__111574__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break: keep-all;
}
.table__111574__ td.empty__111574__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__111574__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__111574__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__111574__ > .table_inner {width:px}
}

/*     111580 : 점선      */
.dashed_line__111580__ {display:block;position:relative;width:100%;height:100px}
.dashed_line__111580__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__111580__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__111580__ {height:60px}
}

/*     111575 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__111575__ .inline_block__111575__ {display:inline-block;vertical-align:top}
.text_wrap__111575__ .inline_block__111575__ .inner__111575__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__111575__ .inline_block__111575__ .inner__111575__ .icon__111575__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__111575__ .inline_block__111575__ .inner__111575__ .icon__111575__:before {content:'\e617';font-family:"icomoon_text_list"}
.text_wrap__111575__ .inline_block__111575__ .inner__111575__ .text__111575__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__111575__.s_size_75 .inline_block__111575__ .inner__111575__ .icon__111575__ {padding-right:.5em;font-size:.75em}
.text_wrap__111575__.s_size_100 .inline_block__111575__ .inner__111575__ .icon__111575__ {padding-right:.5em;font-size:1em}
.text_wrap__111575__.s_size_150 .inline_block__111575__ .inner__111575__ .icon__111575__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__111575__.s_size_200 .inline_block__111575__ .inner__111575__ .icon__111575__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__111575__.s_size_250 .inline_block__111575__ .inner__111575__ .icon__111575__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__111575__ .inline_block__111575__ .inner__111575__ {font-size:24px}
}

/*     111579 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__111579__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__111579__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__111579__ ul li:first-child {margin-top:0}
.text_list__111579__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#7e49bf;vertical-align:top}
.text_list__111579__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__111579__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__111579__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__111579__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__111579__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__111579__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__111579__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__111579__ ul li {font-size:20px}
}

